<?xml version="1.0" encoding="utf-8"?>
<component size="990,174">
  <controller name="type" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n4_p4po" name="n4" src="p4po1k" fileName="img/txk.png" xy="0,10" size="148,147"/>
    <image id="n5_p4po" name="n5" src="p4po1a" fileName="img/qpk02.png" xy="179,56"/>
    <image id="n6_p4po" name="n6" src="p4po19" fileName="img/qpk01.png" xy="203,17" size="777,129">
      <relation target="n1_cv0e" sidePair="bottomext-bottom"/>
    </image>
    <graph id="n14_10evn" name="n14" xy="203,48" size="72,67" type="rect" lineSize="0" fillColor="#fff7f6f5"/>
    <graph id="n13_ljeg" name="n13" xy="202,57" size="72,51" type="rect" lineSize="0" fillColor="#fff7f6f5"/>
    <text id="n1_cv0e" name="text_content" xy="228,54" size="702,56" fontSize="42" color="#343b40" autoSize="height" text="HI, my love. How about "/>
    <loader id="n11_ljeg" name="head" xy="15,15" size="117,137" url="ui://tksc66j2ljeg20" fill="scaleMatchHeight" shrinkOnly="true">
      <gearXY controller="type" pages="0,1,2" values="21,15|19,15|15,15"/>
      <gearIcon controller="type" pages="0,1" values="ui://tksc66j2ljeg27|ui://tksc66j2ljeg25" default="ui://tksc66j2ljeg20"/>
    </loader>
  </displayList>
  <relation target="n1_cv0e" sidePair="height-height"/>
  <transition name="t0">
    <item time="0" type="Text" target="n1_cv0e" value="."/>
    <item time="12" type="Text" target="n1_cv0e" value=".."/>
    <item time="24" type="Text" target="n1_cv0e" value="..."/>
    <item time="36" type="Text" target="n1_cv0e" value="...."/>
    <item time="48" type="Text" target="n1_cv0e" value="....."/>
    <item time="60" type="Text" target="n1_cv0e" value="......"/>
    <item time="72" type="Text" target="n1_cv0e" value=" "/>
  </transition>
</component>